## node-glob-base 0.3.0

=== debian/changelog ===
node-glob-base (0.3.0-1) unstable; urgency=low

  * Initial release (Closes: #842349)

 -- Pirate Praveen <praveen@debian.org>  Fri, 28 Oct 2016 16:23:57 +0530
