=== debian/tests/control ===
Tests: require
Depends: node-glob-base

Test-Command: mocha -R spec
Depends: @, @builddeps@
