## node-glob-base 0.3.0%2B~0.3.0

=== debian/changelog ===
node-glob-base (0.3.0+~0.3.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on node-glob-parent and
      node-is-glob.
    + node-glob-base: Drop versioned constraint on node-glob-parent and
      node-is-glob in Depends.
  * Bump debhelper from old 12 to 13.

  [ Yadd ]
  * Add upstream/metadata
  * Use dh-sequence-nodejs auto test & install
  * Drop nodejs dependency
  * Mark test dependencies with <!nocheck>
  * Embed ttypescript definitions and repack
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * New upstream version 0.3.0+~0.3.0

 -- Yadd <yadd@debian.org>  Sun, 28 Nov 2021 15:53:21 +0100

node-glob-base (0.3.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Disable failing test (Closes: #884543)

 -- Paul Gevers <elbrus@debian.org>  Sun, 13 Jan 2019 14:24:26 +0100
