## node-glob-base 0.3.0+~0.3.0

=== debian/changelog ===
node-glob-base (0.3.0+~0.3.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 02:11:06 +0000
