=== debian/control ===
Source: node-glob-base
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-glob-parent <!nocheck>
 , node-is-glob <!nocheck>
 , node-should <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-glob-base
Vcs-Git: https://salsa.debian.org/js-team/node-glob-base.git
Homepage: https://github.com/jonschlinkert/glob-base
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-glob-base
Architecture: all
Depends: ${misc:Depends}
 , node-glob-parent
 , node-is-glob
Provides: ${nodejs:Provides}
Description: returns an object with the (non-glob) base path
 This library returns an object with the (non-glob) base path and the actual
 pattern.
 .
 Node.js is an event-based server-side JavaScript engine.
