=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(@ANY_VERSION@@ARCHIVE_EXT@)/node-glob-base-$1/ \
 https://github.com/jonschlinkert/glob-base/tags .*/.*?(\d[\d\.]*)@ARCHIVE_EXT@ group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-glob-base,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-glob-base-$1/" \
 https://registry.npmjs.org/@types/glob-base https://registry.npmjs.org/@types/glob-base/-/glob-base-([\d\.]+)@ARCHIVE_EXT@ group
